.WaGadgetRecentBlogPosts ul li .author
{ display: none; }

SPAN.postedByLink
{
  display: none
}

.WaGadgetRecentBlogPosts .gadgetStyleBody ul li .date:after { 

 display: none; 

} 

.WaGadgetRecentBlogPosts.gadgetStyle004 ul li .author a, 

.WaGadgetRecentBlogPosts.gadgetStyle004 ul li .author span, 

.WaGadgetForumUpdates.gadgetStyle004 ul li .author span, 

.WaGadgetForumUpdates.gadgetStyle004 ul li .author a { 

 display: none; 

}

.boxInfoContainer h5
{ display: none;}

.WaGadgetMenuHorizontal .menuInner ul ul:before {
border-left: 5px solid #2e9699;
}

#id_TkLUn4I > div > p {
  background-color: #2e9699;
}
.zoneHeader1Outer .zoneHeader1Inner:before {
  background-image: none !important;
}
.zoneHeader1Outer .zoneHeader1Inner:after {
  background-image: none !important;
}

.WaGadgetMenuHorizontal .menuInner ul ul li.sel > .item > a:after {
 display: none !important;
}